Information on source package nvidia-cuda-toolkit

Available versions

ReleaseVersion
stretch/non-free8.0.44-4
buster/non-free9.2.148-7+deb10u1
bullseye/non-free11.2.2-3+deb11u1
bookworm/non-free11.4.3-3
sid/non-free11.4.3-4

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2022-21821vulnerablevulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA CUDA Toolkit SDK contains an integer overflow vulnerability in ...
CVE-2020-5991vulnerablevulnerable (no DSA, ignored)fixedfixedfixedNVIDIA CUDA Toolkit, all versions prior to 11.1.1, contains a vulnerab ...

Search for package or bug name: Reporting problems